/* stylelint-disable */
/* stylelint-enable */
.contacts {
  padding-bottom: 84px;
}

.contacts-text__title {
  font-size: 22px;
  padding-top: 30px;
}

.conacts-text__text {
  padding-top: 10px;
  font-size: 19px;
}
